package com.sv.dto.oms;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.sv.entity.VenuePrice;
import com.sv.json.LocalTimeSerializer;
import org.springframework.format.annotation.DateTimeFormat;

import java.io.Serializable;
import java.math.BigDecimal;
import java.time.LocalTime;
import java.util.Date;
import java.util.List;

/**
 * Entity - 场馆对应价格表
 *
 * @author lihong
 * @since 2018-08-22
 */
public class VenuePriceDto {
    private BigDecimal price;
    private LocalTime starTime;
    private LocalTime endTime;
    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }

    public LocalTime getStarTime() {
        return starTime;
    }

    public void setStarTime(LocalTime starTime) {
        this.starTime = starTime;
    }

    public LocalTime getEndTime() {
        return endTime;
    }

    public void setEndTime(LocalTime endTime) {
        this.endTime = endTime;
    }
}